## torctl 0.5.7

=== debian/changelog ===
torctl (0.5.7) unstable; urgency=low

  * Initial release.

 -- BlackArch Thu, 25 Jun 2025 10:00:00 +0000
