=== debian/control ===
Source: torctl
Section: utils
Priority: optional
Maintainer: BlackArch
Build-Depends: debhelper (>= 9)
Standards-Version: 0.5.7

Package: torctl
Architecture: all
Depends: tor, secure-delete, systemd, iptables
Description: All system Onion anonymisation
 Torctl is a tool for managing system Onion anonymisation.
